<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rcp"
      label="%featureName"
      version="4.37.0.v20250729-1800"
      provider-name="%providerName"
      plugin="org.eclipse.rcp">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.e4.rcp"
         version="4.37.0.v20250729-1547"/>

   <plugin
         id="org.eclipse.help"
         version="3.10.600.v20250613-0437"/>

   <plugin
         id="org.eclipse.ui"
         version="3.207.300.v20250722-1223"/>

   <plugin
         id="org.eclipse.ui.workbench"
         version="3.135.200.v20250729-0730"/>

   <plugin
         id="org.eclipse.update.configurator"
         version="3.5.800.v20250625-0537"/>

   <plugin
         id="org.eclipse.rcp"
         version="4.37.0.v20250729-1800"/>

   <plugin
         id="org.eclipse.ui.cocoa"
         os="macosx"
         ws="cocoa"
         version="1.3.200.v20240309-0857"/>

</feature>
